» Ubuntu » Pakketten » lucid (10.04LTS) » libs » libobjc2
lucid  ] [  lucid-updates  ] [  precise  ]
[ Bron: gcc-4.4  ]

Pakket: libobjc2 (4.4.3-4ubuntu5.1) [security]

Verwijzigingen voor libobjc2

Screenshot

Ubuntu bronnen:

Het bronpakket gcc-4.4 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (Mailarchief)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Runtime library for GNU Objective-C applications

Library needed for GNU ObjC applications linked against the shared library.

Andere aan libobjc2 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libgcc1
    GCC support library

libobjc2 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 157,9 kB444,0 kB [overzicht]
i386 149,5 kB404,0 kB [overzicht]